@charset "utf-8";


/* ============================== English style ============================== */


/* =============================================================== 
	*** base *** 
=============================================================== */
body {
line-height:1.4;
font-family:Arial, Helvetica, sans-serif;
}

/* =============================================================== 
	*** header *** 
=============================================================== */
#top header {
padding:14px 0 0 0;
}
header .logo,
#top header .logo {
margin-bottom:18px;
}
header ul#utilityNav,
#top header ul#utilityNav {
padding:0;
}
header .rightArea p.address {
clear:both;
float:right;
padding:20px 0 0 0;
text-align:right;
color:#0c4c90;
}
header ul#globalNav,
#top header ul#globalNav {
padding:0;
}

/* =============================================================== 
	*** footer *** 
=============================================================== */
footer p {
padding:26px 0 26px 0;
text-align:center;
}

/* =============================================================== 
	*** main *** 
=============================================================== */
#contens {
padding:20px 0 50px 0;
}
#top #contens {
padding:15px 0 50px 0;
}

/* =============================================================== 
	*** main *** 
=============================================================== */
#main {
float:none;
width:900px;
}
#top #main {
float:left;
width:670px;
}
#news #main {
float:left;
width:630px;
}

/* =============================================================== 
	*** side *** 
=============================================================== */
#top #side {
width:200px;
padding:30px 0 0 0;
}
#news #side {
width:220px;
}

/* ============================== general style ============================== */
.mainVisual {
border-top:5px solid #6496C8;
}
h2,
h3.bg {
background:url(/common/images/bg_h2_long.gif) no-repeat 0 100%;
}
h2.nobg {
background:none;
clear: both;
padding-bottom: 15px;
margin: 30px 0 15px 0;
}
.lead {
color:#00a0e9;
font-weight:bold;
line-height:1.4;
}
ul.activityList li {
padding:0 0 0 18px;
margin-bottom:8px;
}
ul.activityList li a {
margin:0 10px 0 10px;
}

/* ============================== top style ============================== */
#top .newsArea h2 {
padding:0;
margin:0;
background:none;
}
#top .newsArea p.link {
margin:-20px 0 10px 0;
text-align:right;
}
#top .newsArea ul li {
padding:13px 28px 14px 28px;
background:#f3f4f4;
}
#top .newsArea ul li.even {
background:#ffffff;
}
#top .newsArea ul li p {
display:inline-block;
width:505px;
vertical-align:middle;
/display:inline;
/zoom:1;
}
#top .newsArea ul li p.date {
width:80px;
padding:0 20px 0 0;
color:#7b91bb
}
#top .newsArea ul li p a {
display:block;
color:#727171;
}

/* ============================== about style ============================== */
#about .lftArea {
float:left;
width:380px;
}
#about .lftArea.text {
width:500px;
}
#about .lftLong.text {
width:900px;
}
#about .rgtArea {
float:right;
width:380px;
}
#about .rgtArea.text {
width:500px;
}
#about table {
width:100%;
margin:25px 0 5px 0;
background:url(/common/images/bg_dotline03.gif) repeat-x 0 0;
}
#about table th {
width:127px;
padding:14px 25px 15px 25px;
color:#6496c8;
background:url(/common/images/bg_dotline03.gif) repeat-x 0 100%;
vertical-align:top;
}
#about table td {
padding:14px 0 15px 24px;
background:url(/common/images/bg_dotline03.gif) repeat-x 0 100%;
vertical-align:top;
}
#about table td span {
font-weight:bold;
}

/* ============================== activity style ============================== */
#activity table {
width:100%;
}
#activity table th {
padding:0 4px 5px 4px;
color:#0c4c90;
font-weight:normal;
text-align:center;
border-right:1px solid #e5e6e6;
background:url(/common/images/bg_dotline03.gif) repeat-x 0 100%;
}
#activity table th.right {
border-right:none;
}
#activity table td {
padding:8px 4px 9px 4px;
border-right:1px solid #e5e6e6;
background:url(/common/images/bg_dotline03.gif) repeat-x 0 100%;
vertical-align:middle;
}
#activity table td.row01 {
width:150px;
}
#activity table td.row03 {
width:175px;
}
#activity table td.row04 {
width:120px;
text-align:center;
}
#activity table td.row05 {
width:130px;
}
#activity table td.row06 {
width:115px;
text-align:right;
border-right:none;
}
#activity .act_icn {
position: relative;
top: -3px;
left: -3px;
margin: 0 5px 0 0;
}
#activity .imgL img  {
	float: left;
	margin: 0;
}
#activity .imgL p  {
	float: right;
	width: 500px;
	margin: 0;
}

/* ============================== ar style ============================== */
#ar table {
width:600px;
margin:10px 0 35px 0;
}
#ar table thead th {
padding:8px 15px 9px 15px;
color:#0c4c90;
background:url(/common/images/bg_dotline03.gif) repeat-x 0 100%;
font-weight:bold;
text-align:left;
}
#ar table tbody th {
padding:8px 15px 9px 15px;
background:url(/common/images/bg_dotline03.gif) repeat-x 0 100%;
vertical-align:top;
}
#ar table tbody td {
padding:8px 15px 9px 15px;
background:url(/common/images/bg_dotline03.gif) repeat-x 0 100%;
text-align:right;
vertical-align:top;
}

/* ============================== donate style ============================== */
#donate section h3 {
margin:0 0 10px 0;
}
#donate section section {
margin:25px 0 0 0;
}
